/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "Crea stampante";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "Nome stampante errato: \"%@\".\nIl nome non deve essere vuoto e deve includere caratteri alfanumerici";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "La stampante con nome: \"%@\"\nper il dispositivo selezionato:\n\"%@\"\nesiste già.";
"Printer: \"%@\"\nwas successfully created" = "Stampante: \"%@\"\ncreata";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "Impossibile creare la stampante \"%@\"\nerrore di esecuzione lpadmin: \"%s\"";
"Total: %d items" = "Totale: %d elementi";

/* toolbar strings */
"Refresh" = "Aggiorna";
"Refresh Fax MFP Devices" = "Aggiorna Samsung Fax Printer";

"Search" = "Cerca";
"Search Fax MFP" = "Cerca Samsung Fax Printer";


